import java.util.Scanner; // program uses class Scanner
import java.util.Locale;

class BPIH2E3B
 {
      public static void main(String args[])
      {
          double number1,number2;
          double sum,substract,multiply,divide;
         // create Scanner to obtain input from command window
          Scanner input = new Scanner( System.in );
          Locale us=new Locale("US");
          input.useLocale(us); 
          System.out.print("enter the first number : ");
          number1=input.nextDouble();      
          System.out.print("enter the second number : ");
          number2=input.nextDouble();                
          sum = number1+number2;
          substract = number1-number2;
          multiply = number1*number2;
          divide=number1/number2;
          String s1="number1 + number2 ="+sum+"\n";
          String s2="number1 - number2 ="+substract+"\n";
          String s3="number1 * number2 ="+multiply+"\n";
          String s4="number1 / number2 ="+divide+"\n";
          String s=s1+s2+s3+s4;
          System.out.println(s);
       }
 }
